.wrapper section {overflow: hidden;margin: 0px auto;}

/* sub-banner */
#sub-banner { overflow: hidden; background: no-repeat 50% / cover; display: block; }
#sub-banner img { width: 100%; max-width: inherit; }

/* wrap */
.wrap {margin: 60px 0;}
.wrap { overflow: hidden; position: relative; background: no-repeat -10% 102%,117% 0 / auto; }
.wrap aside , #content-main { float: left; width: 20%; }

/* aside */
.wrap aside h3 {text-align: center;font-size: 22px;line-height: 1.5;background-color: #005197;color: #fff;font-weight: normal;padding: .8rem .5rem;position: relative;}
.wrap aside h3:after {top: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(29, 32, 136, 0);border-top-color: #005197;border-width: .8rem;margin-left: -.8rem;}
.wrap aside , #content-main {float: left;width: 22%;position: relative;}
.wrap aside a#showSide {padding: 10px 20px;background: #3d3d3d;border: 1px #3d3d3d solid;box-shadow: 0 0 3px rgb(0 0 0 / .2);display: block;color: #fff;}
.wrap aside a#showSide i {margin-right: 10px;color: #fff;}

.wrap aside ul.cate {margin: 20px 0 8px;position: relative;z-index: 3;padding: 15px;box-shadow: 3px 3px 10px rgb(0 0 0 / 10%);border-top: 5px solid #545454;background: #fff;}
.wrap aside ul li ul.submenu li a{ position: relative; margin: 0;  }
.wrap aside ul li ul.submenu li a:before{content:'-';display:block;position:absolute;left: 4px;bottom: 0;width: 30px;height: 30px;line-height: 30px;font-size: 16pt;transition:.3s ease-in-out;-o-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;color: #c7c7c7;}
.wrap aside ul li { overflow: hidden; color: #626262; letter-spacing: .075em; font-size: 16px; }
.wrap aside ul li a{margin-bottom: 2px;padding: 10px 10px 10px 30px;display: block;font-weight: 500;letter-spacing: 0.2px;font-size: 16px;color: #333;position: relative;border-bottom: 1px solid #ddd;}
.wrap aside ul li a:after {display: inline-block;content: "";width: 7px;height: 7px;border-top: 1px solid #939393;border-right: 1px solid #939393;transform: translateY(-50%) rotate(45deg);vertical-align: 1px;position: absolute;left: 0;top: 50%;}
.wrap aside ul li p { position: relative; }
.wrap aside ul li b {position: absolute;font-weight: normal;right: 0;position: absolute;width: 35px;height: 30px;display: inline-block;text-align: center;line-height: 30px;cursor: pointer;}
.wrap aside ul li span { font-size: 12px; vertical-align: text-bottom; color: #4e4d43; }
.wrap aside ul li ul.submenu,.wrap aside ul li ul.submenu li ul.lastmenu {margin: 10px 0px 10px;display: none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}
.wrap aside ul li.action ul.submenu,.wrap aside ul li ul.submenu li ul.lastmenu {display: block;}
.wrap aside ul li ul.submenu li {overflow: hidden;position: relative;font-size: 16px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;vertical-align: top;}
.wrap aside ul li ul.submenu li ul.lastmenu {margin-left: 10px;display: none;}
.wrap aside ul li ul.submenu li.action ul.lastmenu { display: block; }
.wrap aside ul li ul.submenu li a{margin-bottom: 3px;padding: 0px 0px 0px 22px;display: block;font-weight: 400;letter-spacing: 0.2px;font-size: 16px;color: #6e6e6e;position: relative;border-bottom: 0px solid #ddd;}
.wrap aside ul li ul.submenu li a:after {display: inline-block;content: "";width: 7px;height: 7px;border-top: 1px solid #939393;border-right: 1px solid #939393;transform: rotate(45deg);vertical-align: 1px;position: absolute;left: 0;top: 20px;display: none;}
.wrap aside #adWrap .list a { margin: 10px 0; border: 1px #57abb5 solid; }
.wrap aside .list { display: none; }
.wrap aside ul li ul.submenu li.action b,.wrap aside ul li b{padding: 0px 11px;top: calc((100% - 30px) / 2);}


/* article-text */
.wrapper section .article-text{position: relative;margin-top: 0;margin-bottom: 55px;padding-top: 17px;padding-bottom: 17px;border-bottom: 1px solid #ccc;}
.wrapper section .article-text .titleBox{ padding: 0 15px; }
.wrapper section .article-text .titleBox h2.pageTitle {margin-bottom: 0px;font-family: 'Poppins', sans-serif;letter-spacing: 2px;line-height: 45px;text-align: left;font-weight: 700;font-size: 35px;color: #3e3a39;text-transform: uppercase;}
.wrapper section .article-text .titleBox .waylink{position: absolute;margin: 0;padding: 6px 15px;background-color: #fff;border: 0;border-radius: 0;font-size: 13px;bottom: -15px;right: 0;}
.wrapper section .container {padding-left: 15px;padding-right: 15px;overflow: hidden;}
.wrapper section .article-text .titleBox .waylink strong{font-weight: 500;}

ul.process_m{margin: 10px 0 0px;text-align: center;}
ul.process_m .btn {width: 80%;line-height: 50px;font-size: 14px;font-weight: 400;color: #261714;padding: 0;display: inline-block;}
ul.process_m .btn a{color: #242424;font-size: 14px;display: block;text-align: center;-webkit-animation-delay: .7s;animation-delay: .7s;-webkit-animation: fsUp .8s ease-out both;animation: fsUp .8s ease-out both;position: relative;border: 1px solid #d0d0d0;z-index: 0;}ul.process_m .btn a i{font-size: 15px;margin-right: 17px;color: #242424;}
ul.process_m .btn:hover a::before {height: 100%;top: auto;bottom: 0;}
ul.process_m .btn a::before {content: '';position: absolute;top: 0;right: 0;z-index: -1;width: 100%;height: 0;background-color: #d9ae72;transition-duration: .3s;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
ul.process_m .btn:hover a,ul.process_m .btn:hover a i{color: #ffffff;}

/* content-main */
#content-main {margin-left: 2%;width: 75%;}
#content-main .titleBox { position: relative; }
#content-main .titleBox h2 { margin-bottom: 15px; display: none; font-weight: normal; }
#content-main .titleBox .waylink { right: 3px; bottom: 0; text-align: right; }
#content-main #article { overflow: hidden; }
#content-main #article article {overflow: hidden;margin-bottom: 0px 0px 40px;}
#news , #products , #products-detail , #memberWrap , #memberCenter , #infoBar {overflow: hidden;margin-top: 0;margin-bottom: 36px;}

#news .page_title h2{padding: 10px 0;border-bottom: 1px rgb(0 0 0 / 24%) solid;margin-bottom: 30px;line-height: 35px;font-weight: 400;font-size: 26px;color: #000;}

/*table
*----------------------------------------------------------------------------*/
.table_brand {width: 100%;border-spacing: 0px;background-color: #fff;border-color: white;margin-bottom: 30px;}
.table_brand .gray_bg:nth-child(2n){background-color: #F2F2F2;color: #282828;}
.top-column .table_brand .gray_bg:nth-child(2n){background-color: #ffffff;}
.table_brand th, .table_brand td{padding: 13px 10px 15px 10px;width: auto;font-size: 16px;line-height: 1.2em;font-weight: 500;border-left: 1px #e7e7e7 solid;border-bottom: 1px rgb(76 76 76 / 17%) solid;vertical-align: middle;}
.table_brand td i{color: #D3BA39;margin-right: 10px;vertical-align: baseline;}
.table_brand tbody{text-align: left;}
.table_brand td:nth-child(1)
.table_brand th:nth-child(1){font-size: 16px;font-weight:400;line-height: 160%;}
.table_brand td:nth-child(1){
}
.table_brand tr:nth-child(1),tr.gray_bg.cell-inner{
    background-color: #484848;
    color: #fff;
}
.table_brand tr:nth-child(1) td{font-weight: 500;}
.table_brand tr.model_bg{
    background-color: #3a3a3a;
    color: #fff;
}
.table_brand td.alt{ text-align:left;}
.table_brand td span{vertical-align: baseline;}
.table_brand td span i{margin-right: 10px;font-size: 12px;}
.table_brand td .red i{color: #D33992;}
.table_brand td .green i{color: #59b0a6;}
.table_brand td .yellow i{color: #f9d4ab;}

@media screen and (min-width: 1281px){
	.wrap aside a#showSide { display: none; }
	.wrap aside ul.cate {padding-bottom: 20px;}
	.wrap aside ul.cate >li a {position: relative;display: block;color: #242424;background: #ffffff no-repeat left/cover;font-size: 15px;font-weight: 400;letter-spacing: 0px;padding: 10px 15px;border-bottom: 1px solid #d6d6d6;}
	.wrap aside ul.cate >li.action >h4 a {background: #b81d22 no-repeat left/cover;color: #fff;-webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 30%);box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 30%);}
}
@media screen and (max-width: 1280px){
	.wrap { margin: 35px 0; }
	.wrapper section { width: 1180px; }
	.wrap aside , #content-main { margin-left: 0; width: 100%; }
	#content-main{
    margin-top: 50px;
}
	.wrap aside h3 {font-size: 18px;}
	.wrap aside #adWrap { overflow: hidden; }
	.wrap aside #adWrap .list { float: left; margin-right: 1%; width: 24%; }
	.wrap aside #adWrap .list:last-child { margin-right: 0; }
	.wrap aside h3 { font-size: 20px; }
	.wrap aside ul li { font-size: 16px; }
	.wrapper section .container{padding: 0;}
	#sidenav h3.sideTitle { display: none; }
	#sidenav ul.cate {position: absolute;width: calc(100% - 2px);background: #fff;border: 1px #e1e1e1 solid;box-shadow: 0 0 3px rgb(0 0 0 / .2);z-index: -1;opacity: 0;-webkit-transform-origin: 50% 0;-ms-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transform: scale(0.75) translateY(-21px);-ms-transform: scale(0.75) translateY(-21px);transform: scale(0.75) translateY(-21px);-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;}
	#sidenav ul.cate[data-type="1"] {z-index: 99;opacity: 1;-webkit-transform: scale(1) translateY(0);-ms-transform: scale(1) translateY(0);transform: scale(1) translateY(0);height: 390px;top: 20px;overflow: scroll;position: absolute;width: calc(100% - 32px);}
	#side-nav{margin-top: 10px;}

}
@media screen and (max-width: 1180px) {
	#sub-banner img { width: 130%; }
	#sub-banner{margin-top: 75px;}
	.wrapper section { width: 1040px; }
}
@media screen and (max-width: 1040px) {
	.wrapper section {width: 90%;}

}
@media screen and (max-width: 768px) {
	#sub-banner img { width: 150%; }
	#content-main { margin-top: 0;}
	#content-main .titleBox .waylink { position: relative; right: inherit; }
	#news .page_title h2{font-size: 22px;}
	#sub-banner img {width: 200%;}
	.table_brand tbody{height: 40px;overflow: overlay;}
	.table_brand {width: 645px;}
	.table-container {width: 100%;overflow-x: scroll;margin: 0 0 .5em;-webkit-overflow-scrolling: touch;}
}
@media screen and (max-width: 640px){
	.wrap aside ul {padding: 0;}
	.wrapper section .article-text{margin: 0 0px 40px;padding-bottom: 20px;padding-top: 0;}
	.wrapper section .article-text .titleBox { padding: 0 5px; }
	.wrapper section .article-text .titleBox h2.pageTitle{font-size: 22px;line-height: 35px;letter-spacing: 0px;}
	ul.process_m .btn{width: 100%;}
	ul.process_m {margin: 10px 0 0px;}
}
@media screen and (max-width: 480px) {
	.wrap aside #adWrap { display: none; }
	#sub-banner{margin-top: 16px;}
}